body{padding:0px;margin:0px;}
img {max-width:100%; position:fixed;}
span.numberlast {position:relative; 
 color:#eee;
 font-weight:bold;
 font-size:19px;
 font-family:sans-serif;}
@media (min-width : 250px) {span.numberlast {top:44px;  left:25px; font-size:14px;}}  
@media (min-width : 300px) {span.numberlast {top:45px;  left:27px; font-size:14px;}}  
@media (min-width : 310px) {span.numberlast {top:48px; left:29px; font-size:15px;}} 
@media (min-width : 320px) {span.numberlast {top:49px; left:30px; font-size:15px;}} 
@media (min-width : 325px) {span.numberlast {top:50px; left:31px; font-size:15px;}} 
@media (min-width : 330px) {span.numberlast {top:51px; left:31px; font-size:15px;}} 
@media (min-width : 335px) {span.numberlast {top:52px; left:31px; font-size:15px;}} 
@media (min-width : 340px) {span.numberlast {top:52px; left:32px; font-size:15px;}} 
@media (min-width : 345px) {span.numberlast {top:53px; left:32px; font-size:15px;}} 
@media (min-width : 350px) {span.numberlast {top:56px; left:32px; font-size:16px;}}
@media (min-width : 355px) {span.numberlast {top:57px; left:33px; font-size:17px;}} 
@media (min-width : 360px) {span.numberlast {top:58px; left:34px; font-size:17px;}}
@media (min-width : 365px) {span.numberlast {top:59px; left:35px; font-size:17px;}}
@media (min-width : 370px) {span.numberlast {top:60px; left:35px; font-size:17px;}}  
@media (min-width : 375px) {span.numberlast {top:61px; left:35px; font-size:18px;}} 
@media (min-width : 380px) {span.numberlast {top:61px; left:36px; font-size:18px;}} 
@media (min-width : 385px) {span.numberlast {top:62px; left:36px; font-size:18px;}}  
@media (min-width : 390px) {span.numberlast {top:62px; left:36px; font-size:18px;}}   
@media (min-width : 400px) {span.numberlast {top:63px; left:37px; font-size:18px;}}
@media (min-width : 405px) {span.numberlast {top:64px; left:37px; font-size:18px;}}
@media (min-width : 410px) {span.numberlast {top:65px; left:37px; font-size:19px;}}
@media (min-width : 415px) {span.numberlast {top:66px; left:38px; font-size:19px;}}
@media (min-width : 420px) {span.numberlast {top:67px; left:38px; font-size:19px;}}
@media (min-width : 425px) {span.numberlast {top:67px; left:38px; font-size:19px;}}
@media (min-width : 426px) {span.numberlast {top:67px; left:38px; font-size:19px;}}
